BODY
{
	/*background: url('img/texture.jpg') repeat left;*/
	background-color: #2E0406;
	top: 0px;
	width: 100%;
	left: 0px;
	padding: 0 10px 10px;
	color: #FEB6B6;
	font-family: Arimo, Courier, sans serif;
	font-size: 12px;
}


a, a:visited, a:active {

color:#DAB0AE;

background-color: ;

text-decoration: none;

-webkit-transition-duration: 0.8s;

}



a:hover {

color:#F5BDBA;

text-decoration:none;

}

HR
{
	margin-bottom: 2px;
}


blockquote {
	background-color: white;
	color: #333;
	border: 1px solid #578fb5;
	border-left: 5px solid #578fb5;
	padding: 7px;
}

blockquote, p{
	line-height: 140%;
	margin-bottom: 16px;
}

blockquote p {
	margin: 0;
}

h1 {
	font-size: 34px;
	font-weight: normal;
	text-align: center;
	color: white;
	float: left;
	margin-top: 60px;
}

h2 {
    font-family: 'Coming Soon', cursive;
	font-size: 24px;
	font-weight: normal;
	color: #EB9999;
	padding-bottom: 8px;
	padding-top: 10px;
}

textarea, input {
	font-size: 10pt;
	color: black;
	background-color: white;
	border: 1px solid black;
	border-left: 5px solid #578fb5;
	padding: 1pt;
	margin: 5px;
}

.testimonials { font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;color: #E3B9BD;font-size: 11px;line-height: 13px;padding: 4px 10px 4px 14px; }

a.nav:link, a.nav:active, a.nav:visited {

background-color: #E4E4E4;

color: #777777;

text-transform: uppercase;

font: 'Courier New', Courier, monospace;

font-size: 13px;

letter-spacing:2px;

text-align: center;

padding-top: 15px;

padding-left: 16px;

padding-right: 15px;

padding-bottom: 12px;

line-height: 11pt;

-moz-border-radius:10px 10px 10px 10px;

-webkit-border-radius:10px;

-webkit-transition-duration: 0.8s;

}



a.nav:hover {

background-color:#E4E4E4;

color: #F1F1F1;

font: 'Courier New', Courier, monospace;

font-size: 11px;

letter-spacing:2px;

text-transform: uppercase;

text-align: center;

padding-top: 15px;

padding-left: 16px;

padding-right: 15px;

padding-bottom: 16px;

line-height: 11pt;

-moz-border-radius:10px;

-webkit-border-radius:10px;

}

#wk_left
{
	width: 217px;
	min-height: 800px;
	float: left;
	margin: 0 20px 0px 0px;
	position: relative;
	background: #000000;
}


#menu_top
{
	width: 217px;
	height: 70px;
	background: #000000 url(img/menu_bg.jpg) no-repeat center;
	margin: 0px 20px 0px 0px;
}



#middle {
	width: 665px;
	margin: auto;
	margin-right: 15px;
	margin-right: 20px;
	float: left;
	position: relative;
	overflow: visible;

}


#middle 
{
	background: url(img/fade.png) repeat center;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-top: 1px solid #CF1515;border-left: 1px solid #C71313;border-right: 1px solid #7D0303;border-bottom: 1px solid #7D0303;CCC;
	padding: 10px;

}



#blog #middle 
{
	/*padding: 0 0px 10px 0px;*/
	width: 665px;
	

}




#left
{
/*top: 220px;
position: absolute;*/
	width: 200px;
	left: 0px;
	overflow: visible;
	padding: 10px;
	margin-right: 15px;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	float: left;
	position: relative;
}

#left {
background-color: #F9FBF1;
border-top: 1px solid #EEE;
border-left: 1px solid #EEE;
border-right: 1px solid #DDD;border-bottom: 1px solid #CCC;
}



#sidebar
{
	position: absolute;
	top: 210px;
	width: 265px;
	left: 953px;
	padding: 10px;
}

#right
{
/*position: absolute;
top: 220px;
left: 953px;*/
	width: 215px;
	padding: 10px;
	margin-bottom: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	position: relative;
	float: left;
	overflow: visible;
	font-family: "Architects Daughter", cursive;
	font-size: 16px;
	opacity: .2; filter: alpha(opacity=20);
	background: #000000
}

#poetry_container{padding-left: 3px; background: #000000;opacity: .2; filter: alpha(opacity=20);margin-top: 64px;margin-right: 4px;height: 496px;}
#right:hover {opacity: .8; filter: alpha(opacity=80);}



#right {
/*background-color: #F9FBF1;*/
border-top: 1px solid #EEE;
border-left: 1px solid #EEE;
border-right: 1px solid #DDD;border-bottom: 1px solid #CCC;
}

#blog_post{

padding:10px;

margin-bottom:10px;

-moz-border-radius:10px;

-webkit-border-radius:10px;

background: url(img/fade.png) repeat center;

}





#post p {

font-size: 16px;

}


#container
{
	margin: auto;
	width: 1200px;
	position: relative;
	top: 0;
	height: 100%;
}



#header
{
	width: 1200px;
	background-color: #DEE2D7 ;
	position: relative;
	z-index: 999;
	top: 0px;
}

#fade
{
	height: 110px;
	width: 100%;
	/*background: url(img/paarden_head.png) repeat-y center top;*/
	position: relative;
	margin:auto;
	z-index: 999;
}

#home #header
{

	background-color: #680303 ;
}

#about #header
{

	background-color: #680303 ;
}

#portfolio #header
{

	background-color: #680303 ;
}

#services #header
{

	background-color: #680303 ;
}

#enquiries #header
{

	background-color: #680303;
}

#ruler {
background:  url(img/ob.gif) repeat-x center top;
height:10px;
}
#break {
background:  url(img/ob.gif) repeat-x center top;
height:10px;
}


#header-image
{
	height: 110px;
	width: 100%;
	background: url(img/logo.jpg) no-repeat left top;
	position: absolute;
	top: 0px;
}

#title
{
	height: 82px;
	width: 23%;
	background: url(img/title.png) no-repeat right top;
	position: relative;
	top: 12px;
	left: 237px;
}



/*#navigation
{
	position: relative;
	top: -108px;
	height: 78px;
	z-index: 1000;
	right: 10px;
}





#navigation>UL
{
	float: right;
	list-style: none;
	margin-top: 20px;
	margin-right: 79px;
}


#navigation > ul > li {
	border: 1px solid transparent;
	border-bottom: none;
	display: block;
	float: left;
}

#navigation ul li {
	color: #323538;
	font-size: 20px;
	line-height: 47px;
	margin: 0 2px;
}

#navigation ul a {
	text-decoration: none;
	padding: 11.5px 14px;
}


#navigation ul ul {
	background-color: #fcfef6;
	border: 1px solid #0f71b5;
	border-top: none;
	display: none;
	list-style: none;
	margin-left: -1px;
	position: absolute;
}

#navigation ul li:hover ul {
	display: block;
}*/

#navigation
{
	padding: 0 0px 5px 21px;
	width: 150px;
	color: #000000;
	line-height: normal;
	margin-top: 0px;
	voice-family: "\"}\"";
	voice-family: inherit;
	padding-top: 15px;

}



#navigation A
{
	background: url(img/menu.png) no-repeat;
	display: block;
	height: 30px;
	text-indent: -9000px;
}
#navigation A.nav-home
{
	background-position: 0px 0px;
}

#navigation A.nav-home:hover
{
	background-position: -151px 0px;
}
#navigation A.nav-about
{
	background-position: 0px -30px;
}
#navigation A.nav-about:hover
{
	background-position: -151px -30px;
}
#navigation A.nav-portfolio
{
	background-position: 0px -60px;
}
#navigation A.nav-portfolio:hover
{
	background-position: -151px -60px;
}
#navigation A.nav-services
{
	background-position: 0px -90px;
}
#navigation A.nav-services:hover
{
	background-position: -151px -90px;
}
#navigation A.nav-enquiries
{
	background-position: 0px -120px;
}
#navigation A.nav-enquiries:hover
{
	background-position: -151px -120px;
}


.oquote
{
	background: url(img/oquote.png) no-repeat;
	height: 13px;
	float: left;
	width: 23px;
}

.cquote
{
	background: url(img/cquote.png) no-repeat;
	height: 13px;
	width: 20px;
	float: right;
}



#title h1 {
	display:none;
}

#content
{
	clear: both;
	padding-top: 0px;
	min-height: 800px;
	background: url(img/content_bg.jpg) no-repeat right top;
	
}


#content ul {
	list-style: none;
	margin: 0 0 13px 20px;
}

#content ul li {
	padding: 0 0 3px 18px;
	background: url('img/bllt.gif') left no-repeat;
}

#specialnav ul li
{
	padding: 0px!important;
	background: left no-repeat!important;
}

#footer {
	clear: both;
	padding: 10px 0 20px 0;
	text-align: center;
	font-size: 11px;
	color: #666;
	border-top: 1px solid #FA0539;
	margin-top: 10px;
}

img {
-webkit-transition-duration: 0.8s;
	border-radius: 10px;
	text-align: left;
	padding: 2px;
}



img:hover {



}



img, a img {

max-width:500px !important;

border: 0px !important;

}

/* Blog */
.blog_post {
padding:10px;

margin-bottom:10px;

-moz-border-radius:10px;

-webkit-border-radius:10px;

background: url(img/fade.png) repeat center;
}

.blog_post_title {
	font-size: 18px;
	margin-bottom: 5px;
}

.blog_post_info, #blog_post_info {
	font-size: 10px;
	color: gray;
}

.blog_post_content, #blog_post_content {
	margin-top: 5px;
}

#blog_reactions > p {
	color: #0f71b5;
	font-size: 17px;
}

.blog_reaction {
	border-left: 5px solid #578fb5;
	padding-left: 10px;
	margin-left: 5px;
	width: 370px;
	text-align: justify;
}

.blog_reaction_name {
	margin-bottom: -3px;
	font-size: 15px;
	font-weight: bold;
}

.blog_reaction_info a {
	font-weight: normal;
	font-size: 10px;
	color: gray;
}

.blog_reaction_message {
	margin-top: 15px;
}

.blog_post IMG
{
	padding-right: 20px;
}

/* Mini Blog */

.miniBlog_post IMG
{
	height: auto;
	max-width: 100%;
	width: 98%;
	text-align: center;
}
.miniBlog_post
{
	width: 100px;
	float: left;
	padding: 3px 3px 8px 0px;
	height: 132px;
	background: #280202;
	border-radius: 10px;
	margin: 0 0px 4px 4px;
}



.miniBlog_title
{
	padding: 15px 2px 0px;
	text-align: center;
}

.miniBlog_img
{
	height: 70px;
	padding: 0px 2px;
}



/* Contactforms */
#contactform {
	margin: 15px 0 15px 0;
}
#blog_post_form {
	margin: 15px 0 15px 0;
}

/* Albums */
#stud .album {
	background-color: white;
	border: 1px solid #578fb5;
	border-left: 5px solid #578fb5;
	padding: 7px;
	margin: 15px auto;
}

#atelier .album
{
	background-color: #FFFFFF;
	border: 1px solid #E3E5E6;
	border-left: 5px solid #ECC197;
	padding: 7px;
	margin: 15px 2px 15px auto;
	width: 200px;
	float: left;
}

#stay .album
{
	background-color: #FFFFFF;
	border: 1px solid #E3E5E6;
	border-left: 5px solid #ECC197;
	padding: 7px;
	margin: 15px 2px 15px auto;
	width: 200px;
	float: left;
}

#atelier .album
{
	background-color: #FFFFFF;
	border: 1px solid #E3E5E6;
	border-left: 5px solid #ECC197;
	padding: 7px;
	margin: 15px 2px 15px auto;
	width: 200px;
	float: left;
}

.album td {
	vertical-align: middle;
}

.album td + td {
	padding-left:10px;
}

.albuminfo {
	font-size: 17pt;
}

.error {
	color: red;
	font-size: 14px;
}

.album-notes
{
	float: right;
	width: 373px;
	height: 200px;
	overflow: hidden;
	margin-right: 10px;
}

#stud .albumbig
{
	background-color: #ECECED;
	padding: 41px 7px 7px;
	margin: 0px auto;
	text-align: center;
	border-radius: 10px;
}


.clear {
clear:both;
}

#demo-bar-badge {
width: 270px !important;
height: 112px !important;
margin: 0 !important;
padding: 0 !important;
background: url(/images/Example-Badge.png) no-repeat;
text-indent: -9999px;
position: absolute;
top: 0;
left: 0;
}

/* pedegree */

#pedcol
{
	float: left;
	margin: 0;
	color: #003300;
}
.pedcola
{
	width: 111px;
	height: 170px;
	margin: 0 3px 0 0;
	padding: 7px 0 0 14px;
	background: #D9EAE7;
	font-size: 13px;
}
.pedcolb
{
	width: 124px;
	height: 80px;
	margin: 0 3px 3px 0;
	padding: 7px 0 0 7px;
	background: #D9EAE7;
}
.pedcolc
{
	width: 124px;
	height: 35px;
	margin: 0 3px 3px 0;
	padding: 7px 0 0 7px;
	background: #D9EAE7;
}
.pedcold
{
	width: 149px;
	height: 17px;
	margin: 0 0 3px;
	padding: 3px 0 0 7px;
	background: #ECF7F5;
}
.pedcole
{
	width: 149px;
	height: 16px;
	margin: 0 0 3px;
	padding: 3px 0 0 7px;
	background: #D9EAE7;
}

.pedimg
{
	padding-top: 22px;
}

#pedcard
{
	padding: 10px 10px 10px 13px;
	background-color: #CDCED1;
	width: 642px;
	height: 177px;
	border: 1px solid #A28282;
	font-family: "Arial Black";
	font-size: 11px;
}

/*  Feedback Styling  */

.commentlist {
list-style: none;
padding-top: 5px;
margin: 0 0 30px 0;
}
.group {
zoom: 1;
}
.group::before, .group::after {
content: "";
display: table;
}
.group::after {
clear: both;
}

#contactform_message
{
	position: relative;
	width: 49%;
	left: 53px;
	top: 65px;
}

#blog_reaction_message
{
	position: relative;
	width: 49%;
	left: 53px;
	top: 83px;
}

#comment-form {
clear: both;
position: relative;
width: 100%;
}



form {
margin: 0;
}

#contactform_name 
{
	background: #634747 url(img/icon-name.png) no-repeat 6px center;
	left: 62px;
}

#blog_reaction_name
{
	background: #634747 url(img/icon-name.png) no-repeat 6px center;
	top: 89px;
	left: 62px;
}


.screen-reader-text {
position: absolute;
top: -9999px;
left: -9999px;
}
#contactform_sender 
{
	background: #634747 url(img/icon-email2.png) no-repeat 6px center;
	left: 62px;
	top: 92px;
}

#blog_reaction_email
{
	background: #634747 url(img/icon-email2.png) no-repeat 6px center;
	left: 62px;
	top: 142px;
}

#blog_reaction_website
{
	background: #634747 url(img/icon-web.png) no-repeat 6px center;
	left: 62px;
	top: 195px;
}

.infoput1, #contactform textarea {
font-family: "myriad-pro-1","myriad-pro-2";
background: #634747;
border: 0;
-webkit-box-shadow: inset 1px 1px 5px rgba(0,0,0,0.4);
-moz-box-shadow: inset 1px 1px 5px rgba(0,0,0,0.4);
box-shadow: inset 1px 1px 5px rgba(0,0,0,0.4);
}

.infoput1, #blog_post_form textarea {
font-family: "myriad-pro-1","myriad-pro-2";
background: #634747;
border: 0;
-webkit-box-shadow: inset 1px 1px 5px rgba(0,0,0,0.4);
-moz-box-shadow: inset 1px 1px 5px rgba(0,0,0,0.4);
box-shadow: inset 1px 1px 5px rgba(0,0,0,0.4);
}

.infoput1 {
width: 48%;
position: absolute;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding: 10px 10px 10px 45px;
font-size: 18px;
}
button, input {
line-height: normal;
}
button, input, select, textarea {
font-size: 100%;
margin: 0;
vertical-align: baseline;
}

#contactform TEXTAREA
{
	padding: 10px;
	width: 60.6%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 250px;
	margin: 0 0 10px;
	font-size: 16px;
	background: #634747 url(img/none.png) no-repeat 110% 110%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

#blog_post_form TEXTAREA
{
	padding: 10px;
	width: 60.6%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 250px;
	margin: 0 0 10px;
	font-size: 16px;
	background: #FFFFFF url(img/horse-silhouette-bg.png) no-repeat 110% 110%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
cursor: pointer;
-webkit-appearance: button;
}



.button, INPUT[type="submit"] {
	display: inline-block;
	position: relative;
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c23323), color-stop(1, #a82b2b) );
	background:-moz-linear-gradient( center top, #c23323 5%, #a82b2b 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c23323', endColorstr='#a82b2b');
	background-color:#c23323;
	-moz-border-radius:16px;
	-webkit-border-radius:16px;
	border-radius:16px;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 12px;
	text-decoration:none;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
		left: 403px;
}
.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a82b2b), color-stop(1, #c23323) );
	background:-moz-linear-gradient( center top, #a82b2b 5%, #c23323 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a82b2b', endColorstr='#c23323');
	background-color:#a82b2b;
}
.button:active {
	position:relative;
	top:1px;
}




div {
display: block;
}


.printer
{
	background: url(img/printer.gif) no-repeat;
	width: 30px;
	float: right;
	position: relative;
	top: -13px;
}


/* Social */

a.facebook {
	background: url(img/facebook.png) no-repeat 0 0;
	width: 32px;
	height: 32px;
	display: block;
	text-indent: -9999px;
	-webkit-transition-duration: 0.0s;
}

a.facebook:hover { background-position: -32px 0; }

a.rss {
	background: url(img/rss.png) no-repeat 0 0;
	width: 32px;
	height: 32px;
	display: block;
	text-indent: -9999px;
	-webkit-transition-duration: 0.0s;
}

a.rss:hover { background-position: -32px 0; }

a.email {
	background: url(img/email.png) no-repeat 0 0;
	width: 32px;
	height: 32px;
	display: block;
	text-indent: -9999px;
	-webkit-transition-duration: 0.0s;
}

a.email:hover { background-position: -32px 0; }

#social
{
	position: relative;
	left: 1150px;
	top: -80px;
}

#right IMG
{
	border-radius: 10px;
	text-align: left;
	padding: 2px;
}

#pedcard IMG
{
	border-radius: 0px;
	text-align: left;
	padding: 0px!important;
}

#right .blog_post_content IMG
{
	height: auto;
	max-width: 100%;
	width: 100%;
}

/* New bits */

.details
{
	border-bottom: 2px solid #671212;	width: 250px;	height: 12px;	color: #D09E9E;	padding: 3px 0 0px 11px;	margin-left: 10px;	position: relative;
}


/*front page portfolio*/
#flickr {height:150px;z-index:500;}
#contacts
{
	height: 65px;
	width: 200px;
	padding-top: 20px;
	padding-left: 43px;
}

#flickr-badge{padding:0px 0 0 0; -webkit-border-radius: 7px; -khtml-border-radius: 7px;   -moz-border-radius: 7px; -o-border-radius: 7px; border-radius: 7px; }
#flickr-badge .flickr_badge_image{display: inline-block;background: #210106;width: 80px;height: 140px;padding-right: 0;margin-right: 1px;margin-left: 3px; -webkit-border-radius: 7px; -khtml-border-radius: 7px;   -moz-border-radius: 7px; -o-border-radius: 7px; border-radius: 7px; float:left;}
#flickr-badge .flickr_badge_image a img{width:80px; height:80px; margin: 0px 15px 15px 0px; -webkit-transition: all 300ms;opacity:0.6;filter:alpha(opacity=60) -webkit-border-radius: 7px; -khtml-border-radius: 7px;   -moz-border-radius: 7px; -o-border-radius: 7px; border-radius: 7px;}
#flickr-badge .flickr_badge_image a img:hover {opacity:1;filter:alpha(opacity=100)-webkit-transition: all 300ms; }
#badges   {float: left;margin-top: 55px;position: absolute;left: 25px;top: 565px;}
.flickr-badge{padding:0px 0 0 0; -webkit-border-radius: 7px; -khtml-border-radius: 7px;   -moz-border-radius: 7px; -o-border-radius: 7px; border-radius: 7px;}
.featured { 	padding-left: 5px; 	padding-top: 10px; }

#testimonial_header{ background: url(img/testimonial_header.jpg) no-repeat ; height: 45px;}
#testimonial_bg { background-attachment: scroll; background: url(img/testimonial_background.jpg) repeat-x ; width: 160px; height: auto; min-height: 85px;max-height: 129px; }
#testimonial_footer { background: url(img/testimonial_footer.jpg) no-repeat ; height: 15px; }
#testimonal_container
{
	padding-left: 28px;

}
.adverts
{
	padding: 10px 5px 5px 55px;

}


